body
{
    margin: 0;
    padding: 0;
	background-color: #130621;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
} 
a
{
	color:#A8B93B;
}
#thedate
{
  position: absolute;
  top: 340px;	
  left: 0px;
  width: 100%;
  line-height: 150%;
  border: none;
  padding: 0px;	
  text-align: center;
  visibility: visible;	
  text-justify: inter-character;
  font-size: 18px;
  color: #A8B93B;
}
#thedate a
{
  text-decoration: none;
}
#biglogo
{
  position: absolute;
  top: 70px;	
  left: 125px;
  width: 390px;
  border: none;
  padding: 0px;	
  visibility: visible;
  cursor: pointer;
}
#smalllogo
{
  position: absolute;
  top: 70px;	
  left: 230px;
  width: 180px;
  border: none;
  padding: 0px;	
  visibility: hidden;
  cursor: pointer;
}
#cdcover
{
  position: absolute;
  top: 72px;	
  left: 170px;
  height: 300px;
  border: none;
  padding: 0px;	
}
#left_arrow
{
  position: absolute;
  top: 254px;	
  left: 0px;
  height: 24px;
  border: none;
  padding: 0px;		
  cursor: pointer;
}
#right_arrow
{
  position: absolute;
  top: 254px;	
  left: 584px;
  height: 24px;
  border: none;
  padding: 0px;	
  cursor: pointer;  
}
#thepage {
  position: relative;
  top: 0px;	
  margin: auto;
  width: 640px;
  height: 944px;
  border: none;
  padding: 0px;
  //overflow-x: hidden;
  //background-color: #39142B;
  //color: #FFFFFF;
  //background-image: linear-gradient(#281126, #6E2344);
  //background-image: url("graphics/background_full.png");
  //background-position: center top; 
}
#thecontainer
{
  position: relative;
  top: 0px;	
  margin: auto;
  width: 740px;
  height: 944px;
  border: none;
  padding: 0px;
  background-color: #130621;
  background-image: url("graphics/background_full.png");
  background-position: center top; 	
}
#shooting_box {
  position: absolute;
  top: 0px;	
  left: -413px;
  width: 1466px;
  height: 824px;
  overflow: hidden;
}
#shooting {
  position: absolute;
  top: -740px;	
  left: 740px;	
  //visibility: hidden;
}
#menu {
  position: absolute;
  top: 24px;
  left: 10px;
}
#doghouse
{
  position: absolute;
  top: -3px;
  left: -2px;
}
#menu_item1
{
  position: absolute;
  top: 0px;
  left: 42px;
  content:url("graphics/music_light.png");
}
#menu_item1:hover
{
  position: absolute;
  top: 0px;
  left: 42px;
  content:url("graphics/music_dark.png");
  cursor: pointer;
}
#menu_selected1
{
  position: absolute;
  top: 0px;
  left: 42px;
}
#menu_item2
{
  position: absolute;
  top: 0px;
  left: 148px;
  content:url("graphics/video_light.png");
}
#menu_item2:hover
{
  position: absolute;
  top: 0px;
  left: 148px;
  content:url("graphics/video_dark.png");
  cursor: pointer;
}
#menu_selected2
{
  position: absolute;
  top: 0px;
  left: 148px;
}
#menu_item3
{
  position: absolute;
  top: 0px;
  left: 254px;
  content:url("graphics/shows_light.png");
}
#menu_item3:hover
{
  position: absolute;
  top: 0px;
  left: 254px;
  content:url("graphics/shows_dark.png");
  cursor: pointer;
}
#menu_selected3
{
  position: absolute;
  top: 0px;
  left: 254px;
}
#menu_item4
{
  position: absolute;
  top: 0px;
  left: 360px;
  content:url("graphics/history_light.png");
}
#menu_item4:hover
{
  position: absolute;
  top: 0px;
  left: 360px;
  content:url("graphics/history_dark.png");
  cursor: pointer;
}
#menu_selected4
{
  position: absolute;
  top: 0px;
  left: 360px;
}
#menu_item5
{
  position: absolute;
  top: 0px;
  left: 466px;
  content:url("graphics/contact_light.png");
}
#menu_item5:hover
{
  position: absolute;
  top: 0px;
  left: 466px;
  content:url("graphics/contact_dark.png");
  cursor: pointer;
}
#menu_selected5
{
  position: absolute;
  top: 0px;
  left: 466px;
}
#theinstruments
{
  position: absolute;
  top: 740px;
  width: 640px;
  height: 68px;
  left: 0px;
}
#band_item1
{
  position: relative;
  left: 30px;
  top: -40px;
  z-index: 10;
  content:url("graphics/ins_mic.png");	
}
#band_item2
{
  position: relative;
  left: 88px;
  top: -40px;
  z-index: 10;
  content:url("graphics/ins_guitar.png");	
}
#band_item3
{
  position: relative;
  left: 157px;
  top: -40px;
  z-index: 10;
  content:url("graphics/ins_mando.png");	
}
#band_item4
{
  position: relative;
  left: 225px;
  top: -40px;
  z-index: 10;
  content:url("graphics/ins_bass.png");	
}
#band_item1:hover
{
  position: relative;
  left: 30px;
  top: -40px;
  z-index: 10;
  content:url("graphics/ins_micRO.png");	
  cursor: pointer;
}
#band_item2:hover
{
  position: relative;
  left: 88px;
  top: -40px;
  z-index: 10;
  content:url("graphics/ins_guitarRO.png");	
  cursor: pointer;
}
#band_item3:hover
{
  position: relative;
  left: 157px;
  top: -40px;
  z-index: 10;
  content:url("graphics/ins_mandoRO.png");	
  cursor: pointer;
}
#band_item4:hover
{
  position: relative;
  left: 225px;
  top: -40px;
  z-index: 10;
  content:url("graphics/ins_bassRO.png");	
  cursor: pointer;
}
#theguys
{
  position: absolute;
  top: 600px;
  height: 68px;
  width: 740px;
  left: -50px;
}
#band_jay
{
  position: absolute;
  left: -50px;
  top: -121px;
  z-index: 4;
  visibility: hidden;  
}
#band_doug
{
  position: absolute;
  left: 109px;
  top: -108px;
  z-index: 2;
  visibility: hidden;  
}
#band_kieran
{
  position: absolute;
  left: 341px;
  top: -121px;
  z-index: 3;
  visibility: hidden;  
}
#band_ray
{
  position: absolute;
  left: 513px;
  top: -121px;
  z-index: 1;
  visibility: hidden;    
}
#shirt_ray
{
  position: absolute;
  margin: 0;
  padding: 0;
  top: 250px;
  left: 280px;
  height: 400px;
}
#shirt_form
{
  position: relative;
  z-index: 20;
}
#shirt_button
{
  width: 250px;
  height: 30px;
  font-size: 16px;
}
#titletext
{
  position: absolute;
  left: 56px;
  width: 528px;
  top: 220px;
  color: #879632;
  line-height: 125%;
  text-justify: auto;
  font-size: 18px;
  font-weight: bold;
}
#hightitletext
{
  position: absolute;
  left: 56px;
  width: 528px;
  top: 80px;
  color: #879632;
  line-height: 125%;
  text-justify: auto;
  font-size: 18px;
  font-weight: bold;
}
#titlecd
{
  position: relative;
  left: 56px;
  width: 528px;
  top: 332px;
  color: #879632;
  line-height: 125%;
  text-justify: auto;
  font-size: 18px;
  font-weight: bold;
}
#headtext
{
  color: #FFFFFF;
  line-height: 125%;
  text-justify: auto;
  font-size: 18px;
  font-weight: bold;
}
#maintext
{
  position: absolute;
  left: 56px;
  width: 528px;
  top: 500px;
  color: #4BBEF7;
  line-height: 150%;
  text-align: justify;
  text-justify: inter-character;
  font-size: 18px;
  z-index: 2;
}
#highmaintext
{
  position: absolute;
  left: 56px;
  width: 528px;
  top: 140px;
  color: #4BBEF7;
  line-height: 150%;
  text-align: justify;
  text-justify: inter-character;
  font-size: 18px;
  z-index: 2;
}
#maintext_tight
{
  position: absolute;
  left: 56px;
  width: 528px;
  top: 540px;
  color: #4BBEF7;
  line-height: 120%;
  text-align: justify;
  text-justify: inter-character;
  font-size: 18px;
}
#videobox
{
  position: absolute;
  left: 56px;
  width: 528px;
  top: 254px;
  border: 0px;
  color: #4BBEF7;
  line-height: 150%;
  text-align: justify;
  text-justify: inter-character;
  font-size: 16px;
}
#vidButton1
{
  position: absolute;
  top: 328px; 
  visibility: hidden;  	
}
#vidButton2
{
  position: absolute;
  top: 361px; 
  visibility: visible;  	
}
#vidButton3
{
  position: absolute;
  top: 394px; 
  visibility: visible;  	
}
#vidButton4
{
  position: absolute;
  top: 427px; 
  visibility: visible;  	
}
#vidButton5
{
  position: absolute;
  top: 460px; 
  visibility: visible;  	
}
#vidButton6
{
  position: absolute;
  top: 493px; 
  visibility: visible;  	
}
#vidButton7
{
  position: absolute;
  top: 526px; 
  visibility: visible;  	
}

#vidPlaying1
{
  position: absolute;
  top: 328px; 
  visibility: visible;  	
}
#vidPlaying2
{
  position: absolute;
  top: 361px; 
  visibility: hidden;  	
}
#vidPlaying3
{
  position: absolute;
  top: 394px; 
  visibility: hidden;  	
}
#vidPlaying4
{
  position: absolute;
  top: 427px; 
  visibility: hidden;  	
}
#vidPlaying5
{
  position: absolute;
  top: 460px; 
  visibility: hidden;  	
}
#vidPlaying6
{
  position: absolute;
  top: 493px; 
  visibility: hidden;  	
}
#vidPlaying7
{
  position: absolute;
  top: 526px; 
  visibility: hidden;  	
}

#vidButton1:hover
{
	content:url("graphics/video_button_mary_jane_blue.png");
	cursor: pointer;
}
#vidButton2:hover
{
	content:url("graphics/video_button_wildfire_blue.png");
	cursor: pointer;
}
#vidButton3:hover
{
	content:url("graphics/video_button_hey_bulldog_blue.png");
	cursor: pointer;
}
#vidButton4:hover
{
	content:url("graphics/video_button_from_the_beginning_blue.png");
	cursor: pointer;
}
 #vidButton5:hover
{
	content:url("graphics/video_button_brother_wind_blue.png");
	cursor: pointer;
}
#vidButton6:hover
{
	content:url("graphics/video_button_dont_question_love_blue.png");
	cursor: pointer;
}
#vidButton7:hover
{
	content:url("graphics/video_button_for_what_its_worth_blue.png");
	cursor: pointer;
}
#musicbutton1, #coverbutton1
{
  position: absolute;
  top: 33px; 
  visibility: hidden;  
}
#musicbutton2, #coverbutton2
{
  position: absolute;
  top: 66px;  
  visibility: visible;  
}
#musicbutton3, #coverbutton3
{
  position: absolute;
  top: 99px;  
  visibility: visible;  
}
#musicbutton4, #coverbutton4
{
  position: absolute;
  top: 132px;  
  visibility: visible;  
}
#musicbutton5, #coverbutton5
{
  position: absolute;
  top: 165px;  
  visibility: visible;  
}
#musicbutton6, #coverbutton6
{
  position: absolute;
  top: 198px;  
  visibility: visible;  
}
#musicbutton7, #coverbutton7
{
  position: absolute;
  top: 231px;  
  visibility: visible;  
}
#musicbutton8, #coverbutton8
{
  position: absolute;
  top: 264px;  
  visibility: visible;  
}
#musicbutton9, #coverbutton9
{
  position: absolute;
  top: 297px;  
  visibility: visible;  
}
#musicbutton10, #coverbutton10
{
  position: absolute;
  top: 330px;  
  visibility: visible;  
}
#musicbutton11, #coverbutton11
{
  position: absolute;
  top: 363px;  
  visibility: visible;  
}
#musicbutton12, #coverbutton12
{
  position: absolute;
  top: 396px;  
  visibility: visible;  
}
#musicplaying1, #coverplaying1
{
  position: absolute;
  top: 33px; 
  visibility: visible;  
}
#musicplaying2, #coverplaying2
{
  position: absolute;
  top: 66px;  
  visibility: hidden;  
}
#musicplaying3, #coverplaying3
{
  position: absolute;
  top: 99px;  
  visibility: hidden;  
}
#musicplaying4, #coverplaying4
{
  position: absolute;
  top: 132px;  
  visibility: hidden;  
}
#musicplaying5, #coverplaying5
{
  position: absolute;
  top: 165px;  
  visibility: hidden;  
}
#musicplaying6, #coverplaying6
{
  position: absolute;
  top: 198px;  
  visibility: hidden;  
}
#musicplaying7, #coverplaying7
{
  position: absolute;
  top: 231px;  
  visibility: hidden;  
}
#musicplaying8, #coverplaying8
{
  position: absolute;
  top: 264px;  
  visibility: hidden;  
}
#musicplaying9, #coverplaying9
{
  position: absolute;
  top: 297px;  
  visibility: hidden;  
}
#musicplaying10, #coverplaying10
{
  position: absolute;
  top: 330px;  
  visibility: hidden;  
}
#musicplaying11, #coverplaying11
{
  position: absolute;
  top: 363px;  
  visibility: hidden;  
}
#musicplaying12, #coverplaying12
{
  position: absolute;
  top: 396px;  
  visibility: hidden;  
}
#boxtag
{
  position: absolute;
  width: 528px;
  top: 363px;  
  visibility: visible;
  color: #4BBEF7;  
}
#musicbutton1:hover
{
	content:url("graphics/music_button_brother_wind_blue.png");
	cursor: pointer;
}
#musicbutton2:hover
{
	content:url("graphics/music_button_dont_question_love_blue.png");
	cursor: pointer;
}
#musicbutton3:hover
{
	content:url("graphics/music_button_wildfire_blue.png");
	cursor: pointer;
}
#musicbutton4:hover
{
	content:url("graphics/music_button_michaels_song_blue.png");
	cursor: pointer;
}
#musicbutton5:hover
{
	content:url("graphics/music_button_mississippi_starlight_blue.png");
	cursor: pointer;
}
#musicbutton6:hover
{
	content:url("graphics/music_button_next_of_kin_blue.png");
	cursor: pointer;
}
#musicbutton7:hover
{
	content:url("graphics/music_button_nothin_but_the_blues_blue.png");
	cursor: pointer;
}
#musicbutton8:hover
{
	content:url("graphics/music_button_when_well_see_the_light_blue.png");
	cursor: pointer;
}
#musicbutton9:hover
{
	content:url("graphics/music_button_try_blue.png");
	cursor: pointer;
}
#musicbutton10:hover
{
	content:url("graphics/music_button_urban_castaway_blue.png");
	cursor: pointer;
}
#musicbutton12:hover
{
	content:url("graphics/music_button_covers_blue.png");
	cursor: pointer;
}
#coverbutton1:hover
{
	content:url("graphics/music_button_amie_blue.png");
	cursor: pointer;
}
#coverbutton2:hover
{
	content:url("graphics/music_button_breath_blue.png");
	cursor: pointer;
}
#coverbutton3:hover
{
	content:url("graphics/music_button_handle_blue.png");
	cursor: pointer;
}
#coverbutton4:hover
{
	content:url("graphics/music_button_norain_blue.png");
	cursor: pointer;
}
#coverbutton5:hover
{
	content:url("graphics/music_button_losing_blue.png");
	cursor: pointer;
}
#coverbutton6:hover
{
	content:url("graphics/music_button_frisco_blue.png");
	cursor: pointer;
}
#coverbutton7:hover
{
	content:url("graphics/music_button_cantyousee_blue.png");
	cursor: pointer;
}
#coverbutton8:hover
{
	content:url("graphics/music_button_high_life_blue.png");
	cursor: pointer;
}
#coverbutton10:hover
{
	content:url("graphics/music_button_playall_blue.png");
	cursor: pointer;
}
#coverbutton12:hover
{
	content:url("graphics/music_button_originals_blue.png");
	cursor: pointer;
}

#musicbox
{
  position: absolute;
  left: 56px;
  width: 528px;
  top: 420px;
  border: 0px;
  color: #4BBEF7;
  line-height: 150%;
  text-align: justify;
  text-justify: inter-character;
  font-size: 16px;
}
#audioplayer
{
  position: absolute;
  left: 0px;
  top: 310px;
  width: 300px;
  height: 40px;
}
#audio_back
{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 300px;
  height: 40px;	
}
#audio_play
{
  position: absolute;
  left: 11px;
  top: 10px;
  width: 20px;
  height: 20px;
  visibility: visible; 
  content:url("graphics/audio_play.png");  
}
#audio_pause
{
  position: absolute;
  left: 11px;
  top: 10px;
  width: 20px;
  height: 20px;
  visibility: hidden; 
  content:url("graphics/audio_pause.png");  
}
#audio_scrubber
{
  position: absolute;
  left: 45px;
  top: 0px;
  width: 20px;
  height: 40px; 
  content:url("graphics/audio_handle.png");
}
#audio_sound
{
  position: absolute;
  left: 208px;
  top: 0px;
  width: 20px;
  height: 40px;
  visibility: visible;  
  content:url("graphics/audio_sound.png");
}
#audio_mute
{
  position: absolute;
  left: 208px;
  top: 0px;
  width: 20px;
  height: 40px;
  visibility: hidden;  
  content:url("graphics/audio_mute.png");
}
#audio_volume
{
  position: absolute;
  left: 272px;
  top: 0px;
  width: 20px;
  height: 40px; 
  content:url("graphics/audio_handle.png");
}
#volume_slider
{
  position: absolute;
  left: 233px;
  top: 9px;
  width: 54px; 
}
#scrubber
{
  position: absolute;
  left: 36px;
  top: 9px;
  width: 94px; 
}
#audio_play:hover
{
  position: absolute;
  left: 11px;
  top: 10px;
  width: 20px;
  height: 20px;
  visibility: visible; 
  content:url("graphics/audio_play_blue.png");  
  cursor: pointer;
}
#audio_pause:hover
{
  position: absolute;
  left: 11px;
  top: 10px;
  width: 20px;
  height: 20px;
  visibility: hidden; 
  content:url("graphics/audio_pause_blue.png"); 
cursor: pointer;  
}
#audio_scrubber:hover
{
  position: absolute;
  left: 45px;
  top: 0px;
  width: 20px;
  height: 40px; 
  content:url("graphics/audio_handle_blue.png");
  cursor: pointer;
}
#audio_sound:hover
{
  position: absolute;
  left: 208px;
  top: 0px;
  width: 20px;
  height: 40px;
  visibility: visible;  
  content:url("graphics/audio_sound_blue.png");
  cursor: pointer;
  cursor: pointer;
}
#audio_mute:hover
{
  position: absolute;
  left: 208px;
  top: 0px;
  width: 20px;
  height: 40px;
  visibility: hidden;  
  content:url("graphics/audio_mute_blue.png");
  cursor: pointer;
}
#audio_volume:hover
{
  position: absolute;
  left: 272px;
  top: 0px;
  width: 20px;
  height: 40px; 
  content:url("graphics/audio_handle_blue.png");
  cursor: pointer;
}
#current_time
{
  position: absolute;
  left: 144px;
  top: 13px;
  width: 40px;
  height: 20px;
  font-size: 12px;
  color: #FFFFFF;  
}
#duration
{
  position: absolute;
  left: 175px;
  top: 13px;
  width: 40px;
  height: 20px;
  font-size: 12px;  
  color: #FFFFFF; 
}
#separator
{
  position: absolute;
  left: 170px;
  top: 13px;
  width: 40px;
  height: 20px;
  font-size: 12px;	
  color: #FFFFFF; 
}
#scroller
{
  position: absolute;
  left: 0px;
  width: 100%;
  height: 20px;
  top: 824px;
  margin: 0px;
  //padding: 10px 10px 10px 10px; 
  color: #FFFFFF;
  font-size: 14px; 
  background-color: #0066B3; 
 // text-align: center;  
  z-index: 12;	
}
#footer
{
  position: absolute;
  left: 0px;
  width: 640px;
  top: 844px;
  margin: 0px;
  padding: 10px 10px 10px 10px; 
  color: #4BBEF7;
  line-height: 125%;
  font-size: 14px;
  height: 80px; 
  //background-color: #380D27; 
  text-align: center;  
  z-index: 12;
}
.social
{
  position: relative;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 5px;
}
#space_ray
{
  position: absolute;
  top: 0px;
  left: -412px;	
}
#squatch
{
  position: absolute;
  top: 173px;
  left: 606px;
  //content:url("graphics/sasquatch.png");	
    z-index: 0;
}
//#squatch:hover
//{
//  position: absolute;
//  top: 261px;
//  left: 517px;
//  content:url("graphics/squatch_sez3.png");	
//    z-index: 0;
//}
#needle_light
{
  position: absolute;
  top: 310px;
  left: 290px;
  z-index: 0;
}
